---
title: Send feedback about MDN Web Docs
slug: MDN/Contribute/Feedback
tags:
  - Documentation
  - Guide
  - MDN
  - MDN Meta
---
<div>{{MDNSidebar}}</div>

<p>Welcome to MDN Web Docs! <span class="seoSummary">If you have suggestions for, or are having problems using the MDN Web Docs, this is the right place to be. The very fact that you're interested in offering feedback makes you even more a part of the Mozilla community, and we thank you in advance for your interest.</span></p>

<p><span class="seoSummary">You have several options for offering your insight; this article will help you do so.</span></p>

<h2 id="Update_the_documentation">Update the documentation</h2>

<p>First of all, if you've seen a problem with the documentation, you should always feel free to correct it yourself.</p>

<ol>
 <li><a href="/en-US/docs/MDN/Contribute/Howto/Create_an_MDN_account">Sign in</a> using <a href="https://github.com/">GitHub</a>.</li>
 <li>Click the blue <strong>Edit</strong> button on any page to open the <a href="/en-US/docs/MDN/Contribute/Editor">editor</a>.</li>
 <li>Click the <strong>Publish</strong> button when you're finished making changes.</li>
</ol>

<p>The documentation here is in a wiki, and is curated by a team of volunteers and paid staff, so don't be shy — your grammar doesn't have to be perfect. We'll clean it up if you make a mistake; no harm done!</p>

<p>For more information about contributing to MDN documentation, see:</p>

<ul>
 <li><a href="/en-US/docs/Project:Getting_started">Getting started</a> for ideas of things you can do.</li>
 <li><a href="/en-US/docs/MDN/Contribute">Contributing to MDN</a></li>
 <li><a href="/en-US/docs/MDN/Contribute/Editor" title="/en-US/docs/Project:MDN_editing_interface">The MDN editing interface</a></li>
</ul>

<h2 id="Join_the_conversation">Join the conversation</h2>

<p>Talk to us! There are a few ways to get in touch with other people who work on MDN content.</p>

<h3 id="Synchronous_Chat">(Synchronous) Chat</h3>

<p>We use <a href="https://wiki.mozilla.org/Matrix">Matrix</a> to converse about MDN and its content. You can join in the conversation!</p>

<p><a href="https://chat.mozilla.org/#/room/#mdn:mozilla.org">MDN Web Docs </a></p>

<p>This room is for general discussion of MDN: using the site, reading content on the site, and contributing to the site's content. If you have questions or comments about article content, new articles you'd like to see or create, or just want to talk with the writing team, this is the place to be.</p>

<h3 id="Asynchronous_Discussions">(Asynchronous) Discussions</h3>

<p>Longer-term discussions happen on our <a href="https://discourse.mozilla-community.org/c/mdn">MDN discussion forum</a>. You can post to the forum via email to <a href="mailto://mdn@mozilla-community.org">mdn@mozilla-community.org</a>. If you join the forum, you can choose to have notifications about discussions sent to you via email as well.</p>

<h2 id="Report_an_issue">Report an issue</h2>

<h3 id="Documentation_issues">Documentation issues</h3>

<p>If you see a problem in the documentation and can't fix it yourself for any reason, you can <a href="https://github.com/mdn/sprints/issues/new?template=issue-template.md&amp;projects=mdn/sprints/2&amp;labels=user-report" title="Report a documentation content problem.">report the issue</a>! You can use this form for any documentation issue at all, for example:</p>

<ul>
 <li>a simple correction</li>
 <li>a request for an entirely new piece of content</li>
 <li>reporting inappropriate content (including spam and misplaced translations)</li>
</ul>

<p>As mentioned before, we invite you to contribute the changes yourself, but this option is available for you as well.</p>

<h3 id="Site_issues">Site issues</h3>

<p>If you encounter problems with the MDN web site, or have ideas for new features for the site,  you can <a href="https://github.com/mdn/kuma/issues/new/choose">submit a ticket to the MDN development team</a>.</p>
